#import "./SummaryReportFragment.graphql"

query SummaryReportPage($layoutId: ID) {
     viewer {
        login
        client {
            email
        }
    }
    server {
        summaryReport(layoutId: $layoutId) {
            ...SummaryReportFragment
        }
        summaryReportLayouts {
            name
            isDefault
            id
        }
    }
}

